Bug 289001 - Pirut doesn't start due to bug
Pirut doesn't start due to bug
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
7
All Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-13 06:18 EDT by Gert-Jan Kroon
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-13 10:33:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
bug report upon pirut launch (2.14 KB, application/octet-stream)
2007-09-13 06:18 EDT, Gert-Jan Kroon
no flags Details

  None (edit)
Description Gert-Jan Kroon 2007-09-13 06:18:07 EDT
Description of problem:
Pirut doesn't work anymore, when I try to start it up, it gives a bug report.

Version-Release number of selected component (if applicable):


How reproducible:
By clicking on 'Add/Remove Software', or by trying to install a downloaded file.

Steps to Reproduce:
1. 
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Gert-Jan Kroon 2007-09-13 06:18:07 EDT
Created attachment 194441 [details]
bug report upon pirut launch
Comment 2 Jeremy Katz 2007-09-13 10:33:13 EDT
Fixed in CVS, will be fixed in the pirut push within the next week or so.  Note
that you can work-around it by ensuring that your network is available.
Comment 3 Gert-Jan Kroon 2007-09-13 12:30:28 EDT
How can I work around it then? Please put it simply - I am relatively new to
Linux. Thanks. Gert-Jan
Comment 4 Gert-Jan Kroon 2007-09-14 07:41:51 EDT
Just got notified: system doesn't receive updates either. When I try to view
updates, I'm getting the same bug as in launching Pirut. What to do???

Note You need to log in before you can comment on or make changes to this bug.